#nav, #nav ul { 
	margin: 0pt; 
	padding: 0pt; 
	list-style-type: none; 
	list-style-image: none; 
	list-style-position: none;
	float: none; 
	font-weight: bold;
	text-transform: lowercase;
	font-size: 11px;
}

#nav li { 
	position: relative; 
	float: left; 
}

#nav li ul { 
	display: none;
}

#nav li a { 
	text-align:center; 
	padding: 0 13px;
	display: block; 
	color: #ffffff; 
	text-decoration: none;
	line-height: 24px;
}

#nav li a:hover { 
	color: #ffffff;
	background-color:#4B89EC;
	padding: 0 13px;
	/*border-right: 1px solid #ffffff;
	border-left: 1px solid #ffffff;*/
}
